<?php
class login_model extends main_model{

    
    function send_login($user, $pass){
        $rtn = $this->_soap['clientes']->send_func("login_user",$user, $pass);
        return $rtn;
    }
    
    function recordar_clave( $email){
        
        $rtn = $this->_soap['clientes']->send_func("recordar_clave", $email);
        
        return $rtn;
    }
}
/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
?>
